/* CSS Document */
/*公共css*/
body { font-size:12px;  color:#000; margin: 0px; padding: 0px; }
ul, li, ol, dl, dt, dd, h1, h2, h3 { list-style-type: none; margin: 0px; padding: 0px; }
img { border: 0px none; }
a { color:#000; text-decoration: none; }
a:focus {outline-style:none; -moz-outline-style: none;}
.clear { clear: both; }
*{ margin:0; padding:0;}
.float_l{ float:left;}
.float_r{ float:right;}
.wcenter{ position:relative; width:980px; margin:0 auto;}
.clearfix:after {clear: both; content: "."; display: block; height: 0; visibility: hidden;}

.mujuebg{ background:#fff;}
.whead1{ height:210px; overflow:hidden; background:url(../imgs/whead_01.jpg) no-repeat center 0;}
.whead2{ height:143px; overflow:hidden; background:url(../imgs/whead_02.jpg) no-repeat center 0;}
.whead3{ height:147px; background:url(../imgs/whead_03.jpg) no-repeat center 0;}
.whead1 h2,.whead2 h3{ margin-top:-50px;}
.yinwen{ margin-top:32px;}

.yw_title{ width:85px; height:136px; margin-left:11px;}
.yw_view{width:830px; height:39px; padding:40px 20px; text-indent:28px; font-size:14px; line-height:22px; background:#ebeff8; margin-top:9px;}
.part{ padding-bottom:30px;}
.part_title{ height:91px; background:#596eb1;}
.boshi{ background:url(../imgs/part1_img03.jpg) no-repeat; padding-bottom:105px; padding-left:332px; padding-right:10px;}
.boshi_v{ width:480px;}
.bs_name h3{font-family:"Microsoft YaHei",Arial, Helvetica; text-align:left; background:none; float:left; font-size:20px; font-weight:bold;}
.bs_name span{ float:left; margin-top:11px; margin-left:10px;}
.bs_name{ height:42px; border-bottom:1px solid #848484}
.bs_view{ font-family:"宋体"; padding-right:30px; background:url(../imgs/bs_viewbg.gif) no-repeat;}
.bs_view p{ font-size:14px; text-indent:28px; padding-top:20px;}
.bs_view span{ color:#596eb1; font-weight:bold;}
.more{ cursor:pointer; width:89px; height:47px; margin:0 auto; background:url(../imgs/more.gif) no-repeat;}

.fangfa{ color:#6b6b6b; font-size:14px; text-align:center; line-height:20px; margin:20px 0px;}
.fangfa li{ float:left; width:293px; margin:0 15px;}
.fang_name{ padding-top:10px; font-weight:bold;}
.fangfa_adv{ text-align:center; padding-top:20px;}

.miulun{ padding:10px;}
.ml{ width:477px;}
.shiguan{ width:476px;}
.banner { position:relative; width:477px; overflow:hidden; margin:10px auto; }
	.banner_pic { position:relative; width:477px; height:429px; overflow:hidden;}
	.banner_pic ul { position:absolute; top:0; left:0; width:99999px; height:429px; }
	.banner_pic ul li { float:left; width:477px; }
	.banner a.btn_prev, .banner a.btn_next { position:absolute; display:block; width:35px; height:49px; overflow:hidden; top:200px; background:url(../imgs/mijue_ico.png) no-repeat; z-index:100; text-indent:-9999px; outline:none; hide-focus:expression(this.hideFocus=true); }
	.banner a.btn_next{ right:0; background-position:0 -50px;}
	.banner_info {width:477px; height:85px; overflow:hidden; }
		.banner_info li{ display:none; }
		.banner_info li.current { display:block; }
		.banner_info li h4 { height:20px; overflow:hidden; }
			.banner_info li h4 a { color:#666; font-size:14px; }
		.banner_info li .ext { font-size:14px; padding-top:10px; *padding-top:0px; margin-left:100px; color:#999; }
		span.pipe { padding:0 6px;}
	.banner_pages { position:absolute; width:100%; left:0; top:0px; overflow:hidden; }
		.banner_pages li { float:left; width:130px; height:67px; color:#797979; text-align:center; line-height:50px; font-weight:bold; background:url(../imgs/ml_ico.gif) no-repeat; margin:0px 14px;}
		.banner_pages li.current{ color:#596eb1; }

.ad_title{ position:absolute; width:77px; height:104px; margin-top:-19px; *margin-left:-100px; text-indent:-1000px; background:url(../imgs/mijue_ico.png) no-repeat;}
.ad_title1{ background-position:0 -108px;}
.ad_title2{ background-position:0 -213px;}
.ad_title3{ background-position:0 -318px;}

.style1{ height:543px; background:url(../imgs/style1bg.jpg) no-repeat center 0;}
.yuanli{ float:left; width:850px; height:87px; text-align:center; padding:10px; margin-top:40px; margin-left:75px; background:#ebeff8;}
.yuanli h3,.yl_title h3,.baodao_left h3,.linchuang h3{font-family:"Microsoft YaHei",Arial, Helvetica; font-size:24px; color:#596eb1; font-weight:bold; background:none; padding:0; padding-bottom:5px;  text-align:left;}
.yuanli p{ font-size:14px; line-height:22px;}
.style1_view{ float:left; padding:25px 0; border-bottom:1px solid #7e7e7e;}
.yl_title{ width:490px; margin-left:20px;}
.yl_title h3{ margin-top:104px;}
.yl_title p{ font-size:16px; text-indent:28px; padding-top:20px; line-height:24px;}
.yl_title b{ color:#da0c33;}

.style2{ height:414px; background:url(../imgs/style2bg.jpg) no-repeat center 0;}
.baodao{ border-bottom:1px solid #7e7e7e;}
.baodao_left{ padding:117px 35px 0 30px; width:345px; height:292px;}
.baodao_left p{ text-indent:28px; font-size:16px; line-height:24px; padding-top:20px;}
.baodao_img{ padding-top:75px;}

.style3{ height:752px; background:url(../imgs/style3bg.jpg) no-repeat center 0;}
.linchuang{ float:right; padding-top:52px; width:480px; margin-right:10px;}
.fu_title{ font-size:16px; font-weight:bold; padding-top:10px;}
.style3_ico{ position:absolute; width:60px; height:401px; margin-top:30px; margin-left:-70px; background:url(../imgs/style3_ico.png) no-repeat;}
.guocheng{ margin-top:35px;}
.guocheng li{ height:60px; margin-bottom:55px; line-height:23px; font-size:14px;}
.guocheng b{ color:#cc1515}
.read_more a{ display:block;font-family:"Microsoft YaHei",Arial, Helvetica; text-align:center; margin-left:110px; margin-top:40px; line-height:35px; color:#fff; font-size:18px; font-weight: bold; font-weight:bold; width:252px; height:40px; background:url(../imgs/morebg.gif) no-repeat;}

.dingyue{ position:fixed; width:100%; bottom:0; left:0; height:60px; background:#596eb1;}
.dingyue_v{ padding-left:60px; line-height:60px;}
.dingyue_zi{font-family:"Microsoft YaHei",Arial, Helvetica; font-size:24px; color:#fff; font-weight:bold; padding-right:10px; }
.dy_input{ margin-right:10px;}
.dy_input input{ width:200px; height:30px; line-height:30px; font-size:14px; border:1px solid #9c9ca0; margin-top:13px;}
.dy_btn{ cursor:pointer; border:0; margin-top:13px; width:98px; height:33px; background:url(../imgs/dy_btn.gif) no-repeat;}
.dclose{ float:right; width:31px; height:19px;}
.dclose a{ display:block; height:19px; background:url(../imgs/close.gif) no-repeat;}

#tongfloat{ display:none;}
.fnav{ position:fixed; top:250px; right:130px; width:170px;}
.fnav a{ display:block; height:135px; background:url(../imgs/fnav.png) no-repeat;}